#contact {
  scroll-margin-top: 190px;
}

.l-container {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  color: #222222;
  background: #F5F7F6;
}

.inner {
  padding-inline: 23px;
}
@media screen and (min-width: 768px) {
  .inner {
    max-width: 1148px;
    padding-inline: 24px;
    margin-inline: auto;
  }
}

.section__header {
  font-family: "Noto Sans JP", sans-serif;
  color: #1E3D2F;
  text-align: center;
  letter-spacing: 0.1em;
  margin-bottom: 60px;
}

.section__title {
  font-weight: 600;
  font-size: 32px;
  font-family: "Noto Serif JP", serif;
  word-break: keep-all;
}
@media screen and (min-width: 768px) {
  .section__title {
    font-size: 38px;
  }
}

.section__subtitle {
  position: relative;
  font-size: 16px;
  letter-spacing: 0.2em;
  font-weight: 500;
  opacity: 0.8;
}
.section__subtitle::after {
  position: absolute;
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  background: #1E3D2F;
  top: 150%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .section__subtitle {
    font-size: 20px;
  }
}

.sub-fv__header {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 3;
  text-align: left;
}

.sub-fv__title {
  font-size: clamp(42px, 5vw, 50px);
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .sub-fv__title {
    letter-spacing: 0.05em;
  }
}

.sub-fv__subtitle {
  font-size: clamp(16px, 3vw, 24px);
}
.sub-fv__subtitle::after {
  position: static;
  display: inline-block;
  margin-left: 40px;
  vertical-align: middle;
}

.sub-fv__text {
  margin-top: 12px;
  font-size: clamp(16px, 3vw, 24px);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .sub-fv__text {
    margin-top: 20px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
  }
}

.no-wrap {
  display: block;
}
@media screen and (min-width: 768px) {
  .no-wrap {
    display: none;
  }
}

.sub-fv__image {
  width: 100%;
  max-height: 450px;
  aspect-ratio: 375/400;
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
}
.sub-fv__image::before {
  position: absolute;
  content: "";
  inset: 0;
  background: -webkit-gradient(linear, left top, right top, from(rgb(255, 255, 255)), color-stop(20%, rgba(255, 255, 255, 0.95)), color-stop(35%, rgba(255, 255, 255, 0.85)), color-stop(55%, rgba(255, 255, 255, 0.6)), color-stop(70%, rgba(255, 255, 255, 0.2)));
  background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.95) 20%, rgba(255, 255, 255, 0.85) 35%, rgba(255, 255, 255, 0.6) 55%, rgba(255, 255, 255, 0.2) 70%);
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .sub-fv__image {
    max-height: 480px;
  }
}
.sub-fv__image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.header {
  position: sticky;
  height: 120px;
  background: #fff;
  top: 0;
  z-index: 100;
}
.header__inner {
  height: inherit;
}
@media screen and (min-width: 768px) {
  .header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .header__logo {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
}
.header__logo a img {
  width: 180px;
  height: auto;
  max-width: none;
}
@media screen and (min-width: 768px) {
  .header__logo a img {
    width: 200px;
  }
}

.header__icon {
  position: absolute;
  right: 17px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .header__icon {
    display: none;
  }
}

.drawer-icon {
  display: block;
  position: relative;
  width: 50px;
  height: 54px;
}
.drawer-icon.is-checked .drawer-icon__bar {
  z-index: 20;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(1), .drawer-icon.is-checked .drawer-icon__bar:nth-child(3) {
  top: 25px;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(2) {
  display: none;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(1) {
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(3) {
  -webkit-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
}

.drawer-icon__bar {
  position: absolute;
  width: 25px;
  height: 2px;
  background: #000;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 10;
  -webkit-transition: top 0.5s, -webkit-transform 0.5s;
  transition: top 0.5s, -webkit-transform 0.5s;
  transition: top 0.5s, transform 0.5s;
  transition: top 0.5s, transform 0.5s, -webkit-transform 0.5s;
}
.drawer-icon__bar:nth-child(1) {
  top: 15px;
}
.drawer-icon__bar:nth-child(2) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.drawer-icon__bar:nth-child(3) {
  bottom: 15px;
}

.header__nav {
  position: fixed;
  background: rgba(30, 70, 55, 0.9);
  backdrop-filter: blur(5px);
  color: #fff;
  width: 100%;
  height: 100vh;
  top: 120px;
  left: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
  opacity: 0;
  -webkit-transition: opacity 0.7s ease, -webkit-transform 0.7s ease;
  transition: opacity 0.7s ease, -webkit-transform 0.7s ease;
  transition: transform 0.7s ease, opacity 0.7s ease;
  transition: transform 0.7s ease, opacity 0.7s ease, -webkit-transform 0.7s ease;
  pointer-events: none;
}
.header__nav.is-checked {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  z-index: 10;
  opacity: 1;
  pointer-events: auto;
}
@media screen and (min-width: 768px) {
  .header__nav {
    background: transparent;
    width: auto;
    height: auto;
    position: static;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transition: none;
    transition: none;
    opacity: 1;
    color: #222222;
    pointer-events: auto;
  }
}

.header__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 768px) {
  .header__lists {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 26px;
    padding-top: 0;
    height: 47px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (min-width: 900px) {
  .header__lists {
    gap: 40px;
  }
}

.header__list {
  width: 100%;
  max-width: 300px;
  height: 64px;
  border-bottom: 1px solid;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  letter-spacing: 0.1em;
  font-family: "Noto Sans JP", sans-serif;
  -webkit-transform: opacity 0.3s;
          transform: opacity 0.3s;
}
.header__list:hover {
  opacity: 0.7;
}
@media screen and (min-width: 600px) {
  .header__list {
    max-width: 360px;
  }
}
@media screen and (min-width: 768px) {
  .header__list {
    font-size: 12px;
    width: auto;
    height: auto;
    border-bottom: none;
  }
}
@media screen and (min-width: 900px) {
  .header__list {
    font-size: 14px;
  }
}

.header__link {
  width: 100%;
  font-weight: 300;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .header__link {
    font-weight: 500;
  }
}
.header__link::after {
  content: ">";
  font-size: 18px;
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .header__link::after {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .header__contact {
    background: #1E3D2F;
    color: #fff;
    padding: 8px 16px;
    border-radius: 4px;
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .header__contact:hover {
    opacity: 0.8;
  }
}

.fv {
  position: relative;
}
.fv__image {
  position: relative;
  width: 100%;
  aspect-ratio: 375/500;
  max-height: 650px;
}
.fv__image::before {
  position: absolute;
  content: "";
  inset: 0;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.65)), color-stop(35%, rgba(0, 0, 0, 0.45)), color-stop(70%, rgba(0, 0, 0, 0.2)), color-stop(75%, rgba(0, 0, 0, 0)));
  background: linear-gradient(to right, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0.45) 35%, rgba(0, 0, 0, 0.2) 70%, rgba(0, 0, 0, 0) 75%);
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .fv__image {
    height: 560px;
    max-height: none;
  }
}
.fv__image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 93% 50%;
     object-position: 93% 50%;
}
@media screen and (min-width: 768px) {
  .fv__image img {
    -o-object-position: 50% 73%;
       object-position: 50% 73%;
  }
}

.fv__message {
  padding-block: 46px;
  position: absolute;
  top: 36%;
  left: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  line-height: 1.6;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
  width: auto;
}
@media screen and (min-width: 600px) {
  .fv__message {
    padding-inline: 35px;
  }
}
@media screen and (min-width: 768px) {
  .fv__message {
    padding-inline: 65px;
    top: 50%;
  }
}
@media screen and (min-width: 900px) {
  .fv__message {
    padding-inline: 85px;
  }
}
@media screen and (min-width: 1200px) {
  .fv__message {
    padding-inline: 120px;
  }
}

@media screen and (min-width: 768px) {
  .fv__message-inner {
    max-width: 1148px;
    padding-inline: 24px;
    margin-inline: auto;
  }
}

.fv__title {
  font-size: clamp(30px, 9vw, 40px);
  font-weight: 500;
}

.fv__text {
  margin-top: 16px;
  font-size: clamp(14px, 4vw, 18px);
  font-weight: 300;
}

.support {
  margin-top: 30px;
}

.support__card {
  background: #fff;
  -webkit-box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
          box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
  border-radius: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 48px;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .support__card {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 32px;
    gap: 20px;
  }
}

.support__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  letter-spacing: 0.08em;
}
@media screen and (min-width: 768px) {
  .support__top {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
  }
}

.support__text {
  font-family: "Noto Serif JP", serif;
}
@media screen and (min-width: 768px) {
  .support__text {
    font-size: 16px;
  }
}

.support__main {
  color: #1E3D2F;
  font-size: 24px;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .support__main {
    font-size: 20px;
  }
}

.support__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #2F5E44;
  width: 180px;
  height: 32px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  .support__bottom {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 40px;
    width: 170px;
  }
}
.support__bottom:hover .support__link {
  opacity: 0.7;
}
.support__bottom:hover .support__arrow {
  -webkit-transform: translateX(4px);
          transform: translateX(4px);
  opacity: 0.7;
}

.support__link {
  letter-spacing: 0.08em;
  font-weight: 500;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  .support__link {
    font-size: 15px;
  }
}

.support__arrow {
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}

.service {
  margin-top: 120px;
}
@media screen and (min-width: 768px) {
  .service {
    margin-top: 150px;
  }
}

.service__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .service__items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    gap: 10px;
  }
}
@media screen and (min-width: 900px) {
  .service__items {
    gap: 20px;
  }
}

.service__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
          box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
  border-radius: 25px;
  width: 100%;
  overflow: hidden;
  max-width: 480px;
  -webkit-transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
  transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  transition: transform 0.3s ease, box-shadow 0.3s ease, -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
}
.service__item:hover {
  -webkit-transform: translateY(-8px) scale(1.02);
          transform: translateY(-8px) scale(1.02);
  -webkit-box-shadow: 0 16px 32px rgba(0, 0, 0, 0.12);
          box-shadow: 0 16px 32px rgba(0, 0, 0, 0.12);
}
@media screen and (min-width: 768px) {
  .service__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    overflow: hidden;
    max-width: none;
  }
}

.item3 .service__image img {
  -o-object-position: 90% 50%;
     object-position: 90% 50%;
}

.service__body {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 220px;
  padding: 30px 5px;
  background: #1E3D2F;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .service__body {
    padding: 52px 5px;
    display: block;
    text-align: center;
    height: 250px;
  }
}

.service__title {
  font-size: 28px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .service__title {
    font-size: 22px;
  }
}

.service__text {
  font-size: 13px;
  text-align: center;
  margin-top: 14px;
  line-height: 1.9;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .service__text {
    font-size: 12px;
    letter-spacing: 0;
  }
}
@media screen and (min-width: 900px) {
  .service__text {
    font-size: 13px;
    letter-spacing: 0.1em;
  }
}

.service__icon {
  position: absolute;
  top: -36px;
  left: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: #fff;
}
.service__icon svg {
  display: block;
  width: 50px;
  height: 50px;
}

.service__image {
  width: 100%;
  height: 350px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .service__image {
    width: 100%;
    height: 379px;
    overflow: hidden;
    margin-top: 0;
    max-width: none;
  }
}
.service__image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  .service__image img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.strengths {
  margin-top: 120px;
  background: #fff;
  padding-block: 120px 150px;
}

.strengths__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 50px;
  max-width: 480px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .strengths__items {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    max-width: none;
  }
}

.strengths__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .strengths__item {
    position: relative;
  }
  .strengths__item::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 70px;
    background: #2F5E44;
    left: -20px;
  }
  .strengths__item:first-child::after {
    display: none;
  }
}

.strengths__icon {
  width: 70px;
  height: 70px;
  background: #F5F7F6;
  border-radius: 50%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.strengths__icon svg {
  width: 50px;
  height: 50px;
}

.strengths__message {
  font-family: "Noto Sans JP", sans-serif;
}

.strengths__title {
  color: #1E3D2F;
  font-size: 20px;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .strengths__title {
    font-size: 18px;
  }
}
@media screen and (min-width: 900px) {
  .strengths__title {
    font-size: 20px;
  }
}

.strengths__text {
  color: #222222;
  margin-top: 10px;
}

.contact {
  margin-top: 120px;
}
@media screen and (min-width: 768px) {
  .contact {
    margin-top: 150px;
  }
}

.contact__inner {
  padding-inline: 28px;
}

.contact__title {
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  text-align: center;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .contact__title {
    font-size: 40px;
  }
}

.contact__form {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .contact__form {
    max-width: 940px;
    margin: 20px auto;
  }
}

.contact__item {
  margin-top: 19px;
}
@media screen and (min-width: 768px) {
  .contact__item {
    margin-top: 28px;
  }
}

.contact-control__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

.form-label {
  font-weight: 500;
  color: #1E3D2F;
}

.contact-control__text {
  width: 40px;
  height: 20px;
  background: #1E3D2F;
  color: #fff;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
}

.contact__select {
  margin-top: 10px;
  width: 200px;
  padding: 10px;
  font-size: 16px;
  border-radius: 4px;
}

.contact-control__input {
  margin-top: 10px;
}

.contact__submit {
  margin-top: 12px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .contact__submit {
    margin-top: 36px;
  }
}

.contact__button {
  background: #1E3D2F;
  color: #fff;
  width: 100%;
  text-align: center;
  height: 56px;
  font-size: 18px;
  border-radius: 8px;
}
@media screen and (min-width: 768px) {
  .contact__button {
    height: 50px;
  }
}

.form-text {
  width: 100%;
  height: 42px;
  padding: 3px 3px 3px 12px;
  border: none;
  border-bottom: 1.3px solid;
}

.form-textarea {
  width: 100%;
  height: 141px;
  padding: 11.25px 10px 13px 16px;
  border: none;
  border-bottom: 1.3px solid;
}
@media screen and (min-width: 768px) {
  .form-textarea {
    height: 127px;
  }
}

.contact__privacy {
  margin-block: 20px;
  font-weight: 500;
  color: #1E3D2F;
}

.form-checkbox__text a {
  border-bottom: 1px solid #2F5E44;
}

.footer {
  margin-top: 180px;
  background: #1E3D2F;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .footer {
    margin-top: 280px;
  }
}

.footer__inner {
  padding-block: 58px;
}

.footer__text {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 37px;
  letter-spacing: 0.1em;
}

.footer__company {
  font-family: "Noto Serif JP", serif;
  font-size: 22px;
}

.footer__email {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 768px) {
  .footer__email {
    font-size: 15px;
    letter-spacing: -0.01em;
  }
}

.footer__line {
  width: 100%;
  height: 1px;
  background: #2F5E44;
}

.footer__copyright {
  font-size: 12px;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 768px) {
  .footer__copyright {
    font-size: 14px;
  }
}

.to-top {
  position: fixed;
  right: 20px;
  bottom: 200px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #aaa;
  background: transparent;
  cursor: pointer;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s, visibility 0s 1s;
  transition: opacity 1s, visibility 0s 1s;
}
@media screen and (min-width: 768px) {
  .to-top {
    display: none;
  }
}
.to-top.is-show {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
.to-top::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: auto;
  margin-top: 5px;
}

.about-fv {
  position: relative;
}

.about-fv__image img {
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
@media screen and (min-width: 768px) {
  .about-fv__image img {
    -o-object-position: 50% 30%;
       object-position: 50% 30%;
  }
}

.about-greeting {
  padding-block: 80px;
  background: #fff;
}

.about-greeting__message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 20px auto;
  max-width: 500px;
}
@media screen and (min-width: 768px) {
  .about-greeting__message {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: none;
    gap: 50px;
    margin: 0 auto;
  }
}

.about-greeting__text {
  line-height: 2.2;
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 768px) {
  .about-greeting__text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
@media screen and (min-width: 900px) {
  .about-greeting__text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1200px) {
  .about-greeting__text {
    font-size: 17px;
  }
}

.about-greeting__image {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 500px;
  margin: 20px auto;
}
.about-service {
  padding-block: 80px;
}

@media screen and (min-width: 768px) {
  .about-service__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
  }
}

.about-service__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .about-service__items {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.about-service__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  gap: 20px;
}

.about-service__icon {
  width: 70px;
  height: 70px;
  background: #fff;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.about-service__icon svg {
  width: 50px;
  height: 50px;
}

.about-service__message {
  font-family: "Noto Sans JP", sans-serif;
  min-width: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.about-service__title {
  font-weight: 500;
  font-size: 20px;
  color: #1E3D2F;
  word-break: normal;
}

.about-service__text {
  margin-top: 10px;
  font-size: 16px;
}

.about-service__image {
  margin: 30px auto;
  max-width: 500px;
}
@media screen and (min-width: 768px) {
  .about-service__image {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin-top: 0;
  }
}
.about-delivery {
  background: #fff;
  padding-block: 30px;
}
@media screen and (min-width: 768px) {
  .about-delivery {
    padding-block: 70px;
  }
}

@media screen and (min-width: 768px) {
  .about-delivery__wrapper {
    position: relative;
  }
}

.about-delivery__image {
  margin-top: 30px;
  width: 100%;
  background: #F5F7F6;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 375/220;
  max-height: 300px;
}
@media screen and (min-width: 768px) {
  .about-delivery__image {
    height: 400px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: 0;
  }
}
.about-delivery__image img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 768px) {
  .about-delivery__image img {
    width: auto;
    height: 100%;
  }
}

.about-delivery__message {
  max-width: 500px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .about-delivery__message {
    position: absolute;
    top: 50%;
    left: 40px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    max-width: 50%;
  }
}

.about-delivery__title {
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
  color: #1E3D2F;
  font-weight: 600;
}

.about-delivery__text {
  margin-top: 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 2;
  margin-bottom: 20px;
}

.about-delivery__btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 5px 20px;
  width: 210px;
  height: 50px;
  background: #1E3D2F;
  color: #fff;
  font-size: 14px;
  border-radius: 6px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
  font-family: "Noto Sans JP", sans-serif;
}
.about-delivery__btn::after {
  content: ">";
  font-size: 18px;
}
.about-delivery__btn:hover {
  opacity: 0.8;
}

.about-footer {
  margin-top: 0;
}

.company-fv {
  position: relative;
}

.company-fv__image img {
  -o-object-position: 80% 50%;
     object-position: 80% 50%;
}
@media screen and (min-width: 768px) {
  .company-fv__image img {
    -o-object-position: 50% 30%;
       object-position: 50% 30%;
  }
}

.company-fv__message {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 3;
}

.company-fv__title {
  font-family: "Noto Serif JP", serif;
  font-size: clamp(35px, 9vw, 56px);
  font-weight: 500;
}

.company-fv__text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(14px, 4vw, 26px);
  color: #2F5E44;
}
.company-fv__text::after {
  content: "";
  width: 60px;
  height: 2px;
  background: #2F5E44;
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
  .company-fv__text::after {
    width: 90px;
  }
}

.company-info {
  padding-block: 80px;
}

@media screen and (min-width: 768px) {
  .company-info__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 30px;
  }
}

@media screen and (min-width: 768px) {
  .company-info__list {
    -webkit-box-flex: 1.5;
        -ms-flex: 1.5;
            flex: 1.5;
  }
}

.company-info__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-bottom: 1px solid #e0dddd;
  padding-block: 10px;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 768px) {
  .company-info__item {
    padding-block: 14px;
  }
}

.company-info__term {
  width: 120px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
@media screen and (min-width: 768px) {
  .company-info__term {
    width: 150px;
  }
}

.company-info__desc {
  margin-left: 20px;
}
.company-info__image {
  max-width: 500px;
  max-height: 300px;
  margin: 20px auto 0;
}
@media screen and (min-width: 768px) {
  .company-info__image {
    margin-top: 0;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.company-info__image img {
  width: 100%;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
  -o-object-position: 50% 72%;
     object-position: 50% 72%;
}
@media screen and (min-width: 768px) {
  .company-info__image img {
    height: 520px;
    max-width: none;
    -o-object-position: 0% 72%;
       object-position: 0% 72%;
  }
}

.company-list {
  padding-block: 80px;
  background: #fff;
}

.font-small {
  font-size: 28px;
  white-space: nowrap;
}

.company-list__col {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  max-width: 200px;
  margin: 0 auto;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 600px) {
  .company-list__col {
    grid-template-columns: repeat(2, 1fr);
    max-width: 450px;
  }
}
@media screen and (min-width: 768px) {
  .company-list__col {
    grid-template-columns: repeat(4, 1fr);
    max-width: 900px;
  }
}
.company-list__col li {
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  .company-list__col li {
    font-size: 14px;
  }
}
@media screen and (min-width: 900px) {
  .company-list__col li {
    font-size: 15px;
    letter-spacing: 0.1em;
  }
}
@media screen and (min-width: 1200px) {
  .company-list__col li {
    font-size: 16px;
  }
}

.company-list__note {
  max-width: 360px;
  margin: 20px auto;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 768px) {
  .company-list__note {
    margin: 54px auto;
  }
}

.company-map {
  margin-top: 60px;
}
@media screen and (min-width: 768px) {
  .company-map {
    margin-top: 80px;
  }
}

.company-map__inner {
  padding-inline: 49px;
}
@media screen and (min-width: 768px) {
  .company-map__inner {
    max-width: 1080px;
  }
}

.company-map__map iframe {
  width: 100%;
  height: 240px;
}
@media screen and (min-width: 768px) {
  .company-map__map iframe {
    aspect-ratio: 1080/389;
    height: 100%;
  }
}

.company-footer {
  margin-top: 60px;
}

.privacy {
  padding-top: 80px;
}

.privacy__title {
  font-size: 28px;
  margin-bottom: 40px;
  text-align: left;
  max-width: 700px;
  margin: 40px auto;
  font-family: "Noto Sans JP", sans-serif;
}

.privacy__section {
  max-width: 700px;
  margin: 0 auto 30px;
  font-family: "Noto Sans JP", sans-serif;
}
.privacy__section h2 {
  font-size: 18px;
  margin-bottom: 10px;
}
.privacy__section p {
  line-height: 1.8;
}